/* Class = "NSTextFieldCell"; title = "By continuing to use MacPaw products, you agree to these updates."; ObjectID = "DJz-1p-WyT"; */
"DJz-1p-WyT.title" = "Zgadzasz się na te aktualizacje poprzez kontynuowanie korzystania z produktów MacPaw.";

/* Class = "NSWindow"; title = "Privacy Policy"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Polityka prywatności";

/* Class = "NSTextFieldCell"; title = "Product Title"; ObjectID = "JUy-pz-5ke"; */
"JUy-pz-5ke.title" = "Product Title";

/* Class = "NSButtonCell"; title = "Read Privacy Policy"; ObjectID = "a3C-KG-w2n"; */
"a3C-KG-w2n.title" = "Zobacz Politykę prywatności";

/* Class = "NSTextFieldCell"; title = "MacPaw updated its Privacy Policy and Terms of Service to give you more transparency into how we collect, use, and disclose information."; ObjectID = "aKY-Sh-9pZ"; */
"aKY-Sh-9pZ.title" = "MacPaw aktualizuje Politykę prywatności i Warunki świadczenia usług w celu zapewnienia większej przejrzystości zbierania, wykorzystania i ujawnienia informacji.";

/* Class = "NSButtonCell"; title = "Quit App"; ObjectID = "jby-gp-qTK"; */
"jby-gp-qTK.title" = "Zakończ";

/* Class = "NSButtonCell"; title = "Accept"; ObjectID = "xJW-ov-fzd"; */
"xJW-ov-fzd.title" = "Akceptuję";
